#mainContent #rightNavi .banner a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
a.accept {font-size: 14px;}
ul.line-indent {
	margin-top:10px;
	list-style-type: none;
}
ul.line-indent li {
	text-align: justify;
	background-image: url("../images/common/line2.png");
	background-repeat: no-repeat;
	background-position: -5px 4px;
	padding-left: 20px;
	display: block;
	margin-bottom: 10px;
}
.arrow-middle {
	vertical-align: middle;
	line-height: 14px;
}
.arrow-middle span.arrow{
	background:url("../images/common/btn-nam-arrow-middle.png") no-repeat;
	height:12px;
	width:12px;
	margin-left:5px;
	display:inline-block;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop',src='/templates/nam_lu_v1/images/common/btn-nam-arrow-middle.png');
}
.arrow-large {
	vertical-align: middle;
	line-height: 22px;
}
.arrow-large span.arrow{
	background:url("../images/common/btn-nam-arrow-big.png") no-repeat;
	height:20px;
	width:20px;
	margin-left:5px;
	display:inline-block;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop',src='/templates/nam_lu_v1/images/common/btn-nam-arrow-big.png');
}
.web {
	padding-left: 18px;
	background:url(../images/common/globe.png) no-repeat left center;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop',src='/templates/nam_lu_v1/images/common/globe.png');
	padding-top:2px;
	padding-bottom:2px;
}
.newwin {
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop',src='/templates/nam_lu_v1/images/common/ico-newwin.png');
}
.pdf {
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop',src='/templates/nam_lu_v1/images/common/ico-pdf.png');
	background-position: left center;
	vertical-align: middle;
}
.doc {
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop',src='/templates/nam_lu_v1/images/common/ico-doc.png');
}
.xlss {
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop',src='/templates/nam_lu_v1/images/common/ico-xls.png');
}
.ppt {
	_background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop',src='/templates/nam_lu_v1/images/common/ico-ppt.png');
}
.txt {
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop',src='/templates/nam_lu_v1/images/common/ico-txt.png');
}
.nambtn-middle2 {
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop',src='/templates/nam_lu_v1/images/common/btn-nam-arrow-middle.png');
}
.nambtn-big {
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop',src='/templates/nam_lu_v1/images/common/btn-nam-arrow-big.png');
}
#top-fund-banners .banner {cursor: pointer;}
#disclaimer p {text-align: justify;}
.border-r {border-right: 1px solid #B8B6B7; padding-right:8px;margin-right:5px;vertical-align: middle;};